.embed-responsive-item{
    border-radius: 12px;
    background-color: #000;
}

/** THEORY **/
.theory-wrapper{
margin-top: 1.64rem;
}
.theory-card{
border-radius: 12px;
padding: 1.68rem .84rem;
}
.theory-card-title{
    display: block;
    color: #00a8b6;
    font-size: 24px;
    text-align: center;
    font-weight: 600;
}
.theory-button{
    border-radius: 12px;
    margin-top: .84rem;
    background-color: #00a8b6 !important;
}
.theory-button:not([disabled]):not(.disabled):active{
        background-color: #00A8B3 !important;
}

/** PRACTICE **/
.practice-wrapper{
margin-top: 1.64rem;
}
.practice-card{
border-radius: 12px;
padding: 1.68rem .84rem;
}
.practice-card-title{
    display: block;
    color: #ff6900;
    font-size: 24px;
    text-align: center;
    font-weight: 600;
}
.practice-button{
    border-radius: 12px;
    margin-top: .84rem;
    background-color: #ff6900 !important;
}

.practice-button:not([disabled]):not(.disabled):active{
        background-color: #ff6900 !important;
}
.help-card{
    border-radius: 12px;
    margin-top: 1.64rem;
}

.textarea-wrapper{
    padding: 0rem .42rem;
}
.md-form textarea.md-textarea:focus:not([readonly]){
    border-bottom: 1px solid #ff6900;
    box-shadow: 0 1px 0 0 #ff6900;
}
.help-card-title{
       display: block;
    color: #00a8b6;
    font-size: 24px;
    text-align: center;
    font-weight: 800;
}
.md-form textarea.md-textarea:focus:not([readonly]) + label{
    color: #ff6900 !important;
}